SUSE: 2022:2543-1 important: s390-tools | LinuxSecurity.com

Advisories


   SUSE Security Update: Security update for s390-tools
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:2543-1
Rating:             important
References:         #1198581 #1199649 #1200131 
Affected Products:
                    SUSE Linux Enterprise Desktop 15-SP4
                    SUSE Linux Enterprise High Performance Computing 15-SP4
                    SUSE Linux Enterprise Module for Basesystem 15-SP4
                    SUSE Linux Enterprise Server 15-SP4
                    SUSE Linux Enterprise Server for SAP Applications 15-SP4
                    SUSE Manager Proxy 4.3
                    SUSE Manager Retail Branch Server 4.3
                    SUSE Manager Server 4.3
                    openSUSE Leap 15.4
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:


   This update of s390-tools fixes the following issues:

   - Fixed KMIP plugin failing to connection to KMIP server.

     When a zkey key repository is bound to the KMIP plugin, and the
   connection to the KMIP server is to be configired using command 'zkey kms
   configure --kmip-server ', it fails to connect to the specified
   KMIP server.  (bsc#1199649)

   - rebuild with new secure boot key due to grub2 boothole 3 issues
     (bsc#1198581)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.4:

      zypper in -t patch openSUSE-SLE-15.4-2022-2543=1

   - SUSE Linux Enterprise Module for Basesystem 15-SP4:

      zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP4-2022-2543=1



Package List:

   - openSUSE Leap 15.4 (s390x):

      libekmfweb1-2.19.0-150400.7.4.1
      libekmfweb1-debuginfo-2.19.0-150400.7.4.1
      libekmfweb1-devel-2.19.0-150400.7.4.1
      libkmipclient1-2.19.0-150400.7.4.1
      libkmipclient1-debuginfo-2.19.0-150400.7.4.1
      libkmipclient1-devel-2.19.0-150400.7.4.1
      osasnmpd-2.19.0-150400.7.4.1
      osasnmpd-debuginfo-2.19.0-150400.7.4.1
      s390-tools-2.19.0-150400.7.4.1
      s390-tools-chreipl-fcp-mpath-2.19.0-150400.7.4.1
      s390-tools-debuginfo-2.19.0-150400.7.4.1
      s390-tools-debugsource-2.19.0-150400.7.4.1
      s390-tools-hmcdrvfs-2.19.0-150400.7.4.1
      s390-tools-hmcdrvfs-debuginfo-2.19.0-150400.7.4.1
      s390-tools-zdsfs-2.19.0-150400.7.4.1
      s390-tools-zdsfs-debuginfo-2.19.0-150400.7.4.1

   - SUSE Linux Enterprise Module for Basesystem 15-SP4 (s390x):

      libekmfweb1-2.19.0-150400.7.4.1
      libekmfweb1-debuginfo-2.19.0-150400.7.4.1
      libekmfweb1-devel-2.19.0-150400.7.4.1
      libkmipclient1-2.19.0-150400.7.4.1
      libkmipclient1-debuginfo-2.19.0-150400.7.4.1
      osasnmpd-2.19.0-150400.7.4.1
      osasnmpd-debuginfo-2.19.0-150400.7.4.1
      s390-tools-2.19.0-150400.7.4.1
      s390-tools-chreipl-fcp-mpath-2.19.0-150400.7.4.1
      s390-tools-debuginfo-2.19.0-150400.7.4.1
      s390-tools-debugsource-2.19.0-150400.7.4.1
      s390-tools-hmcdrvfs-2.19.0-150400.7.4.1
      s390-tools-hmcdrvfs-debuginfo-2.19.0-150400.7.4.1
      s390-tools-zdsfs-2.19.0-150400.7.4.1
      s390-tools-zdsfs-debuginfo-2.19.0-150400.7.4.1


References:

   https://bugzilla.suse.com/1198581
   https://bugzilla.suse.com/1199649
   https://bugzilla.suse.com/1200131

SUSE: 2022:2543-1 important: s390-tools

July 25, 2022
An update that contains security fixes can now be installed

Summary

This update of s390-tools fixes the following issues: - Fixed KMIP plugin failing to connection to KMIP server. When a zkey key repository is bound to the KMIP plugin, and the connection to the KMIP server is to be configired using command 'zkey kms configure --kmip-server ', it fails to connect to the specified KMIP server. (bsc#1199649) - rebuild with new secure boot key due to grub2 boothole 3 issues (bsc#1198581) Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Leap 15.4: zypper in -t patch openSUSE-SLE-15.4-2022-2543=1 - SUSE Linux Enterprise Module for Basesystem 15-SP4: zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP4-2022-2543=1 Package List: - openSUSE Leap 15.4 (s390x): libekmfweb1-2.19.0-150400.7.4.1 libekmfweb1-debuginfo-2.19.0-150400.7.4.1 libekmfweb1-devel-2.19.0-150400.7.4.1 libkmipclient1-2.19.0-150400.7.4.1 libkmipclient1-debuginfo-2.19.0-150400.7.4.1 libkmipclient1-devel-2.19.0-150400.7.4.1 osasnmpd-2.19.0-150400.7.4.1 osasnmpd-debuginfo-2.19.0-150400.7.4.1 s390-tools-2.19.0-150400.7.4.1 s390-tools-chreipl-fcp-mpath-2.19.0-150400.7.4.1 s390-tools-debuginfo-2.19.0-150400.7.4.1 s390-tools-debugsource-2.19.0-150400.7.4.1 s390-tools-hmcdrvfs-2.19.0-150400.7.4.1 s390-tools-hmcdrvfs-debuginfo-2.19.0-150400.7.4.1 s390-tools-zdsfs-2.19.0-150400.7.4.1 s390-tools-zdsfs-debuginfo-2.19.0-150400.7.4.1 - SUSE Linux Enterprise Module for Basesystem 15-SP4 (s390x): libekmfweb1-2.19.0-150400.7.4.1 libekmfweb1-debuginfo-2.19.0-150400.7.4.1 libekmfweb1-devel-2.19.0-150400.7.4.1 libkmipclient1-2.19.0-150400.7.4.1 libkmipclient1-debuginfo-2.19.0-150400.7.4.1 osasnmpd-2.19.0-150400.7.4.1 osasnmpd-debuginfo-2.19.0-150400.7.4.1 s390-tools-2.19.0-150400.7.4.1 s390-tools-chreipl-fcp-mpath-2.19.0-150400.7.4.1 s390-tools-debuginfo-2.19.0-150400.7.4.1 s390-tools-debugsource-2.19.0-150400.7.4.1 s390-tools-hmcdrvfs-2.19.0-150400.7.4.1 s390-tools-hmcdrvfs-debuginfo-2.19.0-150400.7.4.1 s390-tools-zdsfs-2.19.0-150400.7.4.1 s390-tools-zdsfs-debuginfo-2.19.0-150400.7.4.1

References

#1198581 #1199649 #1200131

Affected Products:

SUSE Linux Enterprise Desktop 15-SP4

SUSE Linux Enterprise High Performance Computing 15-SP4

SUSE Linux Enterprise Module for Basesystem 15-SP4

SUSE Linux Enterprise Server 15-SP4

SUSE Linux Enterprise Server for SAP Applications 15-SP4

SUSE Manager Proxy 4.3

SUSE Manager Retail Branch Server 4.3

SUSE Manager Server 4.3

openSUSE Leap 15.4

https://bugzilla.suse.com/1198581

https://bugzilla.suse.com/1199649

https://bugzilla.suse.com/1200131

Severity
Announcement ID: SUSE-SU-2022:2543-1
Rating: important

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.